Bug 55441 - No test program for flash drivers
Summary: No test program for flash drivers
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: Flash driver   
(Show other bugs)
Version: 1.5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: George Thomas
QA Contact: George Thomas
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-31 11:20 UTC by Andrew Lunn
Modified: 2007-04-18 16:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:04:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Lunn 2001-10-31 11:20:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:0.9.5) Gecko/20011011

Description of problem:
There does not appear to be a test program for flash drivers. It would be
nice if there was to aid people writing new drivers.

Comment 1 Alex Schuilenburg 2003-06-20 16:04:00 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=55441


Note You need to log in before you can comment on or make changes to this bug.